/* 
   sitecopy, remote web site copy manager.
   Copyright (C) 1998, Joe Orton <joe@weaver.org>
                                                                     
   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.
  
   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.
  
   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
*/

#include <sys/types.h>
#include <stdio.h>

void init( int, char ** );
int main( int, char ** );
void site_put( char * );
void usage( );

enum debug_types {
    debug_none,
    debug_some,
    debug_full,
};

enum action_types {
    action_none,
    action_list,
    action_resync,
    action_update,
    action_catchup,
    action_init
};
